SoulFire LogoSoulFire

Delete account metadata entry

Deletes a persistent metadata entry from a Minecraft account.

DELETE
/v1/instances/{instance_id}/accounts/{account_id}/metadata/namespaces/{namespace}/entries/{key}

Deletes a persistent metadata entry from a Minecraft account.

Authorization

AuthorizationBearer <token>

Preferred API authentication. Use a JWT with the api audience.

In: header

Path Parameters

instance_id*string

The unique identifier (UUID) of the instance containing the account.

Formatuuid
account_id*string

The profile_id (UUID) of the Minecraft account.

Formatuuid
namespace*string

The namespace of the metadata entry to delete.

key*string

The key of the metadata entry to delete.

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/metadata/namespaces/string/entries/string"
{}

How is this page?